#ifndef LOGSSORTERCONFIG_H
#define LOGSSORTERCONFIG_H
#include <QString>
#include "LogsSorterConfigData.h"

class CLogsSorterConfig
{
public:
    CLogsSorterConfig();
    int LoadLogsSorterConfig(QString ConfigFileName);
    int SetNewConfig(CLogsSorterConfigData NewConfig);
    int SaveConfigToFile(QString ConfigFileName);

    bool mIsConfigLoaded;
    CLogsSorterConfigData mLogsSorterConfig;


};

#endif // LOGSSORTERCONFIG_H
